html,body {
  height: 100%;
  padding: 10px;
}
.wrapper{
	height: 100%;
	width: 100%;
}
.bg-login{
	background: url('../img/bg_login.svg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 15px;
	height: 100%;
}



@media(min-width: 1900px){

	.form-login{
		padding: 50px;
	}

	.icon-login{
		margin-top: 60px;
		height: 400px;
	}

}

@media(max-width: 1900px){

	.form-login{
		padding: 50px;
	}
	.icon-login{
		margin-top: 40px;
		height: 300px;
	}

}
@media(max-width: 1200px){

	.form-login{
		padding: 10px;
	}

	.wrapper{
		height: auto;
		width: 100%;
	}

	.icon-login{
		margin-top: 50px;
		height: 250px;
	}

}
